Test der Mindestvoraussetzungen Ihres Browsers

Sollte eines der vier unten stehenden Felder rot sein, wird der Servicepoint mit Ihrem Browser nicht funktionieren.

Bitte überprüfen Sie die entsprechenden Einstellungen.

Der TELiAS-Servicepoint benötigt, unabhängig vom obigen Testergebnis, als Mindestvoraussetzung einen der folgenden Browser:
- Microsoft Internet Explorer 6.0 oder höher
- Mozilla Firefox 2.0 oder höher

Ihre aktuellen Browsereinstellungen

JavaScript ist nicht aktiviert!

Test des Adobe Reader erfordert JavaScript!

AJAX ist nicht aktiviert!

Cookies sind nicht aktiviert!